<style>
    :root {
        --bg-color: #99f9d2;
        --border-color: #fcc600;
        --subtitle-color: #fcc600;
        --link-color: #18bc5a;
        --inside-color: #1c1a1f;
    }

    .oregano-regular {
  font-family: "Oregano", cursive;
  font-weight: 400;
  font-style: normal;
    }

    .slabo-13px-regular {
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
    }

    .title {
        color: var(--subtitle-color);
        font-size: 40px;
        font-family: "oregano", cursive;
        border-bottom: 2px solid var(--subtitle-color);
        margin-left: 10px;
        margin-right: 10px;
        text-align: center;
    }

    .subtitle {
        font-size: 24px;
        font-family: "Oregano", cursive;
        margin-left: 10px;
        margin-right: 10px;
        text-align: left;
    }

    .starlist {
        list-style-image: url("https://vividvermeer.neocities.org/Resources/Favicons/star3.webp");
    }

    html,
    body {
        height: 100%;
        background: #cbd1f2;
    }

    html {
        display: table;
        margin: auto;
        background: url(https://vividvermeer.neocities.org/Resources/starbg.webp);
    }

    body {
        display: table-cell;
        vertical-align: top;
        background: linear-gradient(0deg, rgba(99, 34, 156, 1) 0%, rgba(230, 92, 92, 1) 50%, rgba(242, 207, 102, 1) 100%);
        padding-left: 10px;
        padding-right: 10px;
        color: #fcc600;
    }

    header {}

    .container {
        display: flex;
        grid-template-columns: 20% 60% 20%;
        padding: 5px;
        column-gap: 5px;
        justify-content: space-between;
        justify-items: stretch;
        width: 1250px;
    }

    .sidebar {
        background: #1c1a1f;
        border-radius: 25px;
        border: 2px solid #fcc600;
        padding: 10px;
        width: 200px;
        height: default;
        justify-content: center;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
        margin-bottom: 15px;
    }

    .minibar {
        background: #1c1a1f;
        border-radius: 25px;
        border: 2px solid #fcc600;
        width: 220px;
        height: default;
        justify-content: center;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
        margin-bottom: 15px;
    }

    article {
        background: #1c1a1f;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 25px;
        border: 2px solid #fcc600;
        height: default;
        justify-content: center;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
        margin-bottom: 15px;
        margin: 5px;
    }

    .links {
        list-style-image: url("https://vividvermeer.neocities.org/Resources/Favicons/star3.webp");
        font-size: 16px;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
        line-height: 1.5;
    }

    .links a:hover {
        background: linear-gradient(0deg, rgba(224, 29, 29, 1) 0%, rgba(242, 207, 102, 1) 100%);
        background-size: 120%;
        padding: 5px;
        color: #ffffff;
        border-radius: 50px;
    }

    .links li a {
        color: var(--link-color);
        text-decoration: none;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
    }

    .links li a:hover {
        background: linear-gradient(0deg, rgba(224, 29, 29, 1) 0%, rgba(242, 207, 102, 1) 100%);
        background-size: 120%;
        padding: 5px;
        color: #ffffff;
        border-radius: 50px;
    }

    li {
        padding-left: 23px;
    }

    main {
        margin-top: 20px;
        margin: 10px;
        max-width: 100%;
        min-width: 200px;
    }

    section>p {
        padding: 10px;
    }

.profile {
  display: grid;
  grid-template-columns: 50% 50%;
  padding: 10px;
  justify-content:center;
  align-content:center;
}

    img {
        max-width: 100%;
        height: auto;
    }

    .squares {
        display: grid;
        grid-template-columns: 50% 50%;
        padding: 10px;
        justify-content: center;
        align-content: center;
    }

    .collapsible {
        cursor: pointer;
        padding: 18px;
        width: 680px;
        border: none;
        text-align: left;
    }

    .active,
    .collapsible .subtitle:hover {
        background: linear-gradient(0deg, rgba(224, 29, 29, 1) 0%, rgba(242, 207, 102, 1) 100%);
        background-size: 120%;
        color: #ffffff;
        border-radius: 50px;
        padding: 5px;
    }

    .collapsecontent {
        padding: 0;
        display: none;
        overflow: hidden;
        width: 680px;
    }

    .gallery {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .gallery-item {
        margin: 5px;
        width: 200px;
        margin-bottom:15px;
    }

    .gallery-item:hover {
        border-radius: 30px;
        background: linear-gradient(0deg, rgba(224, 29, 29, 1) 0%, rgba(242, 207, 102, 1) 100%);
        background-size: 120%;
        color: #ffffff;
    }

    .gallery-item img {
        width: 100%;
        object-position: center;
    }

    .gallery-item div.desc {
        padding: 5px;
        text-align: center;
    }

    footer {
        margin-left: 20px;
        max-width: 30%;
        font-size: 12px;
        font-family: "Slabo 13px", serif;
        font-weight: 400;
        font-style: normal;
    }
</style>